找回密码
 加入傲游社区
跳转到指定楼层

[产品建议] 不要自动升级

[复制链接]
Jason小龍 [初入江湖] 发表于 2018-2-8 20:59:59 | 显示全部楼层 |阅读模式  781 6
我用的好好的4.77版本,为什么你们要强制升级成5.15,而且界面全部都换,我就喜欢4.77这个版本的页面
评论
精彩评论 ( 6条 ) 跳转到指定楼层
风行于野 [体验群] 发表于 2018-2-8 22:39:04 | 显示全部楼层
M4就是4.1-4.4再加4.9,哪来的4.7
夢境束縛 [初入江湖] 发表于 2018-2-9 11:32:41 | 显示全部楼层
同样是这个问题,我用的好好的4.9版本,为什么自动更新并自动安装,从来都不问我一下
琉璃霏萱 [初入江湖] 发表于 2018-2-9 19:28:08 | 显示全部楼层
我也是,恶心坏了
RBLM5148903 [初入江湖] 发表于 2018-2-10 00:54:42 | 显示全部楼层
CNMLGB,强制升级你MB,想要我转浏览器吗?
是傲不是遨 [初入江湖] 发表于 2018-2-10 08:49:14 | 显示全部楼层
风行于野 发表于 2018-2-8 22:39
M4就是4.1-4.4再加4.9,哪来的4.7

这不是重点,重点是为什么要强制升级?
8852388 [初入江湖] 发表于 2018-2-19 22:44:07 | 显示全部楼层
强升也就算了。偏偏还不能无缝连接新老版本使用问题。收藏夹各种问题,负责这块的是哪家屋头的亲戚?
您需要登录后才可以回帖 登录 | 加入傲游社区
快速回复 返回顶部 返回列表